hc_add_series.forecast {highcharter} | R Documentation

## hc_add_series for forecast objects

### Description

hc_add_series for forecast objects

### Usage

    ## S3 method for class 'forecast'
    hc_add_series(hc, data, addOriginal = FALSE,
      addLevels = TRUE, fillOpacity = 0.1, ...)

### Arguments

`hc` | A `highchart` `htmlwidget` object.
`data` | A `forecast` object.
`addOriginal` | Logical value to add the original series or not.
`addLevels` | Logical value to show predicctions bands.
`fillOpacity` | The opacity of bands
`...` | Arguments defined in http://api.highcharts.com/highcharts#chart.

[Package highcharter version 0.5.0 Index]